<?php
$z[0]=Array("field","行业标准,媒体购物经营要求,中国",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","由中国商业联合会和扬州市政府主办的2013中国媒体购物产品秋季博览会，将于今年10月在扬州举办。商务部发布的《中国电子商务报告》显示，2012年中国网购用户规模已达2.47亿人，媒体购物交易规模达到13205亿元，其中电视购物400亿元左右，已占当年社会消费品零",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","“媒体购物”进入万亿时代 11月将有行业标准",359,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;扬子晚报讯（通讯员 朱卫东 记者 陈咏）由中国商业联合会和扬州市政府主办的2013中国媒体购物产品秋季博览会，将于今年10月在扬州举办。扬子晚报记者从16日召开的新闻发布会上获悉，近年来我国媒体购物发展很快，目前交易规模已达“万亿元级”，行业快速发展的过程中也出现了产品鱼龙混杂、从业者良莠不齐、售后服务不到位等问题。对此，国家商务部制定了《媒体购物经营要求》行业标准，该标准将于今年11月1日正式实施。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;商务部发布的《中国电子商务报告》显示，2012年中国网购用户规模已达2.47亿人，媒体购物交易规模达到13205亿元，其中电视购物400亿元左右，已占当年社会消费品零售总额的6.3%。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",522,1269);
$z[5][4]['name']="body";
$z[6]=Array("field","",1271,1311);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1313,1352);
$z[7][4]['name']="litpic";

?>